body{
background-color: #000000;	
}

#wrapper{
margin: 0 auto; 
padding:0;
background-image: url(img/bg_image.png); 
background-color:#000000;
background-repeat: no-repeat;
background-position: center top;
}

#body{
margin: 0 auto; 
padding:0;
width:960px;
}

#headertitle{
margin: 0 auto; 
background-image: url(img/header_title_bg.png);
background-color:#25497f;
height:128px;
}

#headernavi{
margin:0;
padding:0;
width:960px;
height:40px;
}

#headingabout{
margin-top:24px;
width:960px;
}

#headingsub{
margin-top:16px;
width:960px;
}

#abouttext{
margin-top:16px;
margin-right:28px;
margin-left:28px;
width:960px;
}

#links{
margin-top:24px;
width:960px;
height:704px;
}

#linkworks{
margin-top:0px;
float:left;
width:680px;
height:680px;
}

#linksns{
margin-top:0px;
float:right;
width:256px;
height:680px;
}

#footerline1{
width:960px;
}

#footertext{
margin-top:0px;
margin-right:36px;
margin-left:36px;
width:960px;
}

#footerline2{
margin-top:16px;
width:960px;
}

#undertext{
margin-top:16px;
width:960px;
}

img {
    border-style:none;
}

a{
 color: #e2e2e2; 
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}

a:visited{
 color:#e2e2e2;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}

a:hover{
 color:#ffffff;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
} 


p {
 font-size: 14px;
 color: #e2e2e2;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
 text-align: justify;
}

h4 {
 font-size: 12px;
 color: #e2e2e2;
 font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Ÿà–¾’©", YuMincho,"Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©",serif;
}
